<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_ETXGUFS2EeuNVb_Yr8goDA" id="_ETVRIFS2EeuNVb_Yr8goDA" label="OracleMerge" version="0.1" item="_ETXGUlS2EeuNVb_Yr8goDA">
    <author href="../../../talend.project#__CCnkeBAEeyfA9vRHH4DBQ"/>
    <additionalProperties xmi:id="_ETXtYFS2EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_ETXtYVS2EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_ETXtYlS2EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:10:51.446+0100"/>
    <additionalProperties xmi:id="_ETXtY1S2EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_ETXtZFS2EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_ETXtZVS2EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:10:51.446+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_ETXGUVS2EeuNVb_Yr8goDA" path="Oracle/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_ETXGUlS2EeuNVb_Yr8goDA" property="_ETXGUFS2EeuNVb_Yr8goDA" state="_ETXGUVS2EeuNVb_Yr8goDA" system="true" eltName="Oracle">
    <content href="OracleMerge_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
